3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. diogofilipedf

    diogofilipedf Newbie

    Newcomer
    1
    Feb 1, 2016
    Brazil
    Hey Guys,

    I have an 3ds with emunand (Rxtools in the last version 10.5), I have some games installed, but I really need to use the PokeBank, is it possible to use it? (Of course paying the subscription) I don't know if it is safe to use the eshop or how can I install the lastest version of pokebank.

    Any Help?
    :grog:
    Thanks
     
  2. Kvoth

    Kvoth Newbie

    Newcomer
    1
    Feb 11, 2016
    Hey, so from what I understand you don't need a flashcard to play 3ds games from internet and from what i'm reading some people are still using flash cards so what would be the reason to use a flash card instead of just switching to cfw if you're under 9.2 or whatever the version is required to use cfw?
    Are there any advantages or what?
    btw I just ordered 2ds :)
     
  3. Jonesy123

    Jonesy123 Member

    Newcomer
    3
    Dec 30, 2015
    Thanks so much. Reinstalled Menuhax, and it's all sorted, now with non linked nands. It does mean I'm going to have to do something with the GBA VC games
     
  4. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    4
    Jan 7, 2016
    Netherlands
    I think you can use the eshop just fine if you have your nands unlinked. I have my nands unlinked and i can access the eshop just fine.

    Because A) It's usually way and way easier to use a flashcard; less bricking chances, less hassle, less reading, ect ect. Flashcards are way more foolproof. And B) many people don't know about the fact that you can use .cia's.
    But you are correct, if you're using .cia's you don't have to have a flashcard if you have an exploitable device. You just have to read really carefully and make a backup of EVERYTHING.
     
  5. circlepit

    circlepit Member

    Newcomer
    1
    Feb 10, 2016
    Gambia, The
    I read somewhere (i think in this forum?), that the retail cards read the encryption key from the sysNAND, even if you play in emuNAND mode, thats why i thought unlinking them might help.
    They are not unlinked yet.

    I want to make sure, that if i play on another 3DS with a higher sysNAND and then play Pokemon back on my 3DS with sysnand on 4.4 (certainly in emuNAND mode to prevent sysNAND from updating) the savegame dont get corrupted due to this encryption issue.
     
  6. proflayton123

    proflayton123 Sakura思い

    Member
    11
    Jan 11, 2016
    Japan
    日本
    Having problems - sysnand 9.2 rxTools Emunand 10.5

    The .cias ive installed games, FBI etc. Appear on my home menu screen in sysnand.

    Although in emunand, none of the .cias ive installed appear >< Using rxTools 2.5, I think, anyone have any suggestions on what to do?

    Thank you :3
     
  7. thedude28

    thedude28 GBAtemp Advanced Fan

    Member
    2
    Jul 28, 2015
    Canada
    Yes they are unlinked. How else would you have a 4.4 sysnand and a 9.2 emunand.
     
  8. circlepit

    circlepit Member

    Newcomer
    1
    Feb 10, 2016
    Gambia, The
    I mean with unlinked, they run seperately, have their own folder and themes etc.
    Important is if i lose my save the way i described above.
     
  9. ayy lmao

    ayy lmao GBAtemp Regular

    Member
    2
    May 26, 2015
    United States
    In order to update my rx tools 10.3 to 10.5, I just go to system setting in emuNAND and just update there? Sorry, I forgot some hacking in 3DS becuase I haven't used in more than a month. Also, is it possible to use my R4gold flashcart on emuNAND 10.5 or can I use it on my sysNAND that is 9.2?
     
  10. frankGT

    frankGT GBAtemp Regular

    Member
    4
    Nov 21, 2009
    Portugal
    Hi. Just received my new 3ds and its on 9.0 firmware.
    Im a bit lost in this section of the forum...
    Where should i start to install custom firmware and emunand?
    Bought some games, first is asking to install 9.5... Is this one usefull?
    Thanks
     
  11. jayparadox

    jayparadox GBAtemp Fan

    Member
    3
    Oct 14, 2007
    Spain
    Hi, I have an O3DS with FW 10.3 and OoThax, and I've been able to get all the homebrew I wanted to work with no problems. I've even installed legit CIAs with NASA and it all works perfectly.

    Today I've bought a N3DS XL, and it comes with FW 9.9. It's looks so much better than the old 3DS that I want to get all the stuff I've managed to do on my O3DS onto the N3DS.

    Question is: Is it worth forgetting about my O3DS and pass over to the N3DS, or will I lose some functions?
     
  12. luckypick

    luckypick Member

    Newcomer
    1
    Feb 11, 2016
    Poland
    Hey guys I searched for a bit and I'm not sure if I get everything correctly.
    I bought n3ds xl from a friend and it's mostly fresh he played for a bit and installed newest firmware (10.5.0-30E). I didn't knew then that that's going to be an issue. So basically I can't install any homebrew anymore at the moment? What are my options? Should I buy something like sky3ds?
     
  13. thedude28

    thedude28 GBAtemp Advanced Fan

    Member
    2
    Jul 28, 2015
    Canada
    So your NANDs are linked then? Whatever that doesn't matter.

    I thought the encryption part doesn't matter, but I guess it does.

    If you played pokemon and SAVED your game on Gateway Classic mode on your 4.4 Sysnand, you could only play the game on your 4.4 Sysnand.
     
  14. circlepit

    circlepit Member

    Newcomer
    1
    Feb 10, 2016
    Gambia, The

    Why does the saving in gateway classic mode matter, i mean the save should be in the reatil card, right? And you said earlier that if i have a retail card i wont lose my save, now im kinda confused.

    For me it does matter, since im planning to get a new3DS in a matter of time and spending hundreds of hours in the game to lose it in the end is bad.
    Thats sad to hear that my retail game is bound to my 3DS then.

    Any way i can handle pokeman games/saves better to not lose them?
    (I thought buying the retail cards is the way to go, but apparently it isnt)
     
    Last edited by circlepit, Feb 11, 2016
  15. thedude28

    thedude28 GBAtemp Advanced Fan

    Member
    2
    Jul 28, 2015
    Canada
    You don't lose your save on your cart, you lock it so that you can only play it on your 4.4 sysnand. That's how the encryption works. But that's if you're on gateway classic.

    But then since you're on 4.4 sysnand, you can't even play it normally since you'd need to update.

    I don't know how you got the idea of the game being bound by 3ds, it isn't. As I said before, if you've been playing and saving your game in emunand, then it would obviously work on your new3ds
     
    Last edited by thedude28, Feb 11, 2016
  16. circlepit

    circlepit Member

    Newcomer
    1
    Feb 10, 2016
    Gambia, The
    If i lock it, that i only can play it on my 4.4 sysnand, its kinda bound to my 3DS or a similar 3DS with 4.4 sysnand and a gateway card or isnt it? Which freedoms do i have (like playing on an other 3ds with higher sysnand maybe?) with the card to not lose the save.

    So is there a better way to solve this issue? I guess unlinking does nothing to the encryption.
    Thank you for the help so far this topic really confuses me.
     
  17. thedude28

    thedude28 GBAtemp Advanced Fan

    Member
    2
    Jul 28, 2015
    Canada
    Well the biggest question that you haven't answered is: Are you playing pokemon on Emunand? Or on Gateway classic Sysnand?
     
  18. circlepit

    circlepit Member

    Newcomer
    1
    Feb 10, 2016
    Gambia, The
    I thought Gateway classic mode is on Emunand aswell. I asked excactly this on maxconsole which appears to be the official forum , and the answer was classic mode is for retail cards but is on Emunand aswell, so basicly no difference. Sorry, i that was the knowledge i had but thanks for the clarification!

    I m planning to play it on Emunand with the retail card if thats possible. So can you update my questions based on that?
     
  19. thedude28

    thedude28 GBAtemp Advanced Fan

    Member
    2
    Jul 28, 2015
    Canada
    With your situation there is a difference between Gateway Classic on Emunand or on Gateway Classic on Sysnand because you're on 4.4 Sysnand.

    It's exactly because you're on 4.4 Sysnand, as if you have a 9.x Sysnand and you played pokemon on that then there's no problem at all.

    I honestly don't get why you're having a hard time understanding this, I already told you twice:

    If you're playing on a 9.x Emunand, then you should be able to play it on your new3DS no problem, on sysnand or emunand or whatever.

    You're only complicating things if you're playing on 4.4 Sysnand. Also, why haven't you updated to 9.2 Sysnand yet? Staying on 4.4 makes things more complicated.
     
    Last edited by thedude28, Feb 11, 2016
  20. circlepit

    circlepit Member

    Newcomer
    1
    Feb 10, 2016
    Gambia, The
    Thanks, i needed the clarification.

    Can you explain this more? How can there be 2 (different?) classic modes, one in emunand and one in sysnand? I thought gateway mode is on Emunand and classic mode on Sysnand?

    If im at home an update to 9.2 would be no problem. Because since i travel alot, i need the 4.4 offline exploit.
    Im thinking of better options, an other flashcard or maybe a custom FW will do better?
     
Quick Reply
Draft saved Draft deleted
Loading...